/*

Theme Name:		OEBS
Template:		cc_parent
Author:			Computer Courage
Theme URI:		http://computercourage.com
Author URI:		http://www.computercourage.com/services/web-design/
Description:	A custom theme built by Computer Courage.
Version:		1.1

--------------------------------------------------------------- */


/* =General
---------------------------------------------------------------------- */

html {
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	font-family: 'runda';
}
body, #page, #header, #main, #footer, .block {
	position: relative;
	width: 100%;
	display: inline-block;
	float: left;
}
.inner-page {
	width: 1040px;
	margin: 0 auto;
	display: table;
}
.inner-padding {
	width: 96%;
	padding: 2%;
	float: left;
}
.last {
	margin-right: 0px;
}
#page {
	top: auto;
}
#content {
	float: right;
	width: 100%;
}
#content.flexible-content {
	width: 64.5%;
}
#sidebar {
	float: left;
	width: 32%;
}
#content, #sidebar {
	padding: 3.5% 0 0 0;
}



/* =Header
---------------------------------------------------------------------- */
.banner-present #page {
	margin-top:3.4em;
}
#sitewide_banner {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	background: #EF3523;
	color: #fff;
	padding: 1em 0;
	font-weight: bold;
}
#sitewide_banner .button {
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	color: #EF3523;
	background: #fff;
	line-height: 1;
	height: auto;
	width: auto;
	padding: 0.2em 0.5em;
	border-radius: 0.2em;
	text-shadow: none;
	margin-left: 0.1em;
}

#header-1 {
	margin: 30px 0 0 0;
}
#logo {
	text-decoration: none;
}
#logo img {
	float: left;
	height:127px;
}
#header-right {
	float: right;
	margin-top: 54px;
	position:relative;
}
.header-user-options {
	text-align:right;
	position:absolute;
	right:0;
	top:-2em;
}
#header-aux-menu {
    clear: right;
    float: right;
	font-weight: 400;
	margin-right: -15px;
}
#footer-aux-menu {
	float: left;
	margin-left: -15px;
}
#header-aux-menu li, #footer-aux-menu li {
	float: left;
}
#header-aux-menu li:after, #footer-aux-menu li:after {
	display: inline-block;
	width: 3px;
	content: ' | ';
	text-align: center;
}
#header-aux-menu li:last-child:after, #footer-aux-menu li:last-child:after {
	display: none;
	width: 0;
	content: '';
}
#header-aux-menu a {
	font-size: 14px;
	text-decoration: none;
	padding: 0 15px;
}
#footer-aux-menu a {
	padding: 0 15px;
}
#header-aux-menu a:hover, #footer-aux-menu a:hover {
	text-decoration: underline;
}
#header-right .search-form {
	padding: 5px 6px 5px 11px;
	height: 20px;
	width: 215px;
	background: #eeeeee;
	box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.07) inset;
	border-radius: 4px;
	margin-bottom: 26px;
	float: right;
}
#header-right .screen-reader-text {
	display: none;
}
#header-right .search-field {
	float: left;
	background: none;
	height: 20px;
	line-height: 20px;
}
#header-right .search-submit {
	font-size: 0;
	line-height: 0;
	text-indent: 500px;
	overflow: hidden;
	color: transparent;
	display: block;
	cursor: pointer;
	background: url('images/search-glass-low.png') center center no-repeat;
	float: right;
	height: 20px;
	width: 20px;
	float: right;
}
.menu-color-bar-menu-container {
	margin-top: 27px;
}
#main-menu > ul > .color-1 {
	background: #ef3523;
}
#main-menu > ul > .color-1:hover {
	background: #ff4433;
}
#main-menu .color-1 .sub-menu li a, #main-menu .color-1 .sub-menu .sub-menu li a, #main-menu .color-1 .sub-menu .sub-menu .sub-menu li a {
	background: #ef3523;
}
#main-menu .color-1 .sub-menu li a:hover, #main-menu .color-1 .sub-menu .sub-menu li a:hover, #main-menu .color-1 .sub-menu .sub-menu .sub-menu li a:hover {
	background: #ff4433;
}
#main-menu .color-1 .sub-menu li:hover > a, #main-menu .color-1 .sub-menu .sub-menu li:hover > a {
	background: #ff4433;
}
#main-menu > ul > .color-2 {
	background: #efb111;
}
#main-menu > ul > .color-2:hover{
	background: #fdc639;
}
#main-menu .color-2 .sub-menu li a, #main-menu .color-2 .sub-menu .sub-menu li a, #main-menu .color-2 .sub-menu .sub-menu .sub-menu li a {
	background: #efb111;
}
#main-menu .color-2 .sub-menu li a:hover, #main-menu .color-2 .sub-menu .sub-menu li a:hover, #main-menu .color-2 .sub-menu .sub-menu .sub-menu li a:hover {
	background: #fdc639;
}
#main-menu .color-2 .sub-menu li:hover > a, #main-menu .color-2 .sub-menu .sub-menu li:hover > a {
	background: #fdc639;
}
#main-menu > ul > .color-3 {
	background: #429539;
}
#main-menu > ul > .color-3:hover {
	background: #4fa846;
}
#main-menu .color-3 .sub-menu li a, #main-menu .color-3 .sub-menu .sub-menu li a, #main-menu .color-3 .sub-menu .sub-menu .sub-menu li a {
	background: #429539;
}
#main-menu .color-3 .sub-menu li a:hover, #main-menu .color-3 .sub-menu .sub-menu li a:hover, #main-menu .color-3 .sub-menu .sub-menu .sub-menu li a:hover {
	background: #4fa846;
}
#main-menu .color-3 .sub-menu li:hover > a, #main-menu .color-3 .sub-menu .sub-menu li:hover > a {
	background: #4fa846;
}
#main-menu > ul > .color-0 {
	background: #000000;
}
#main-menu > ul > .color-0:hover {
	background: #333333;
}
#main-menu .color-0 .sub-menu li a, #main-menu .color-0 .sub-menu .sub-menu li a, #main-menu .color-0 .sub-menu .sub-menu .sub-menu li a {
	background: #000000;
}
#main-menu .color-0 .sub-menu li a:hover, #main-menu .color-0 .sub-menu .sub-menu li a:hover, #main-menu .color-0 .sub-menu .sub-menu .sub-menu li a:hover {
	background: #333333;
}
#main-menu .color-0 .sub-menu li:hover > a, #main-menu .color-0 .sub-menu .sub-menu li:hover > a {
	background: #333333;
}
#main-menu {
	float: left;
	clear: left;
	width: 100%;
}
#main-menu ul {
	width: 100%;
	display: table;
}
#main-menu > ul > li {
	display: table-cell;
	text-align: center;
}
#main-menu > ul > li a {
	padding: 11px 0 13px;
	font-weight: 500;
	text-transform: uppercase;
	text-shadow: 0 0 4px rgba(155, 155, 155, 0.5);
}
#main-menu > ul > li a:hover {
	
}
#main-menu li {
	position: relative;
}
#main-menu a {
	font-size: 13px;
	color: #ffffff;
	display: block;
	padding: 0;
	text-decoration: none;
}
#main-menu ul ul {
	display: none;
	float: left;
	position: absolute;
	top: 37px;
	left: 0;
	width: 200px;
	z-index: 99999;
}
#main-menu ul ul ul {
	left: 178px;
	top: 0;
}
#main-menu ul li.last ul ul {
	left: -178px;
}
#main-menu ul ul a {
	background: #dedede;
	line-height: 1em;
	padding: 10px 20px 10px 10px;
	text-align: left;
	width: 148px;
	font-weight: 400;
	text-transform: none;
	height: auto;
}
#main-menu li:hover > a,
#main-menu ul ul :hover > a {

}
#main-menu ul ul a:hover {

}
#main-menu ul li:hover > ul {
	display: block;
}
X#main-menu .sub-menu .menu-item-has-children > a:after {
    color: #ffffff;
    content: 'h';
    font-family: 'oebs';
    font-size: 8px;
    padding-left: 3px;
}
#main-menu .sub-menu .menu-item-has-children > a {
	background-image: url('images/arrow-sub.png')!important;
	background-position: 93% center!important;
	background-repeat: no-repeat!important;
}
#breadcrumbs {
	padding: 6px 0 0 0;
	font-size: 15px;
	font-weight: 400;
}
.home #breadcrumbs {
	display: none;
}
#breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs .inner-page {
	background: #eeeeee;
}
#breadcrumbs .inner-page > span {
	display: inline-block;
	padding: 0;
	line-height: 33px;
	padding: 0 25px;
	float: left;
}
.breadcrumb-sep {
	display: inline-block;
	background: url('images/breadcrumb-arrow.png');
	width: 17px;
	height: 33px;
	float: left;
}


/* =Body
---------------------------------------------------------------------- */


a {
	color: #373737;
}
h1, h2, h3, h4 {
	margin-bottom: 10px;
	line-height: 120%;
}
h1 {
	font-size: 30px;
}
h2, h2 a {
	font-size: 19px;
	font-weight: 500;
	margin-bottom: 6px;
}
h3, h3 a, h4, h4 a {
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 4px;
}
h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}
.entry-title {
	font-size: 36px;
	margin-bottom: 3%;
}
strong, strong * {
	font-weight: 700;
}
em, em *, i, i * {
	font-style: italic;
}
address {
	line-height: 160%;
}
article {
	width: 100%;
}
article p {
	margin-bottom: 1.5em;
	line-height: 160%;
}
article a {
	color: #429539;
}
article a:hover {
	text-decoration: none;
}
article ul, article ol {
	margin-bottom: 1.5em;
}
article > ul, article > ol {
	margin-left: 20px;
}
article li {
	list-style-position: inside;
	line-height: 160%;
	margin-bottom: 3px;
	text-indent: -11px;
}
article ul li {
	list-style-type: square;
}
article ol li {
	list-style-type: decimal;
}
.preview-entry {
	width: 100%;
	margin-bottom: 5%;
}
figure.wp-caption {
	background: #eeeeee;
	padding: 20px;
	margin-bottom: 17px;
}
.alignleft {
	float: left;
	margin: 0.3em 1em 0.5em 0;
}
.alignright {
	float: right;
	margin: 0.3em 0 0.5em 1em;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.wp-caption-text {
    font-size: 12px;
	margin-top: 4px;
	text-align: center;
    line-height: 135%;
}
#content > article > p > iframe {
	display: block;
	margin: 16px auto 0;
}
#content .wp-pagenavi {
	float: left;
	width: 100%;
	margin: 12px 0;
}
.wp-pagenavi a, .wp-pagenavi span {
	font-size: 15px;
	background: #eeeeee;
	border: 0 solid #000000!important;
	padding: 7px 9px!important;
}
.wp-pagenavi a:hover {
	background: #e6e6e6;
}
#comments {
	width: 100%;
	float: left;
}
#comment-list > li {
	width: 100%;
	float: left;
	margin: 0 0 2.5% 0;
}
#comments form label {
	display: block;
}
img#template-featured {
	width: 100%;
}
#artist-title {
	margin: -14px 0 20px;
	font-size: 17px;
}
#artist-sites, #venue-info {
	margin: 0 0 20px 0;
	padding: 4%;
	width: 92%;
	background: #eeeeee;
}
#artist-sites .artist-site {
	width: 33.3333%;
	float: left;
	margin: 7px 0;
}
#artist-sites a {
	text-decoration: none;
	color: #5a5a5a;
}
#artist-sites a p {
	float: left;
	margin: 0;
	font-weight: 500;
}
#artist-sites a:hover p {
	text-decoration: underline;
}
#artist-sites a img {
	width: 25px;
	margin: 0 10px 0 0;
	float: left;
	clear: left;
}
#venue-info .title {
	margin-bottom: 5px;
}
#venue-info img {
	width: 100%;
}
#venue-info iframe {
	height: 450px;
	width: 100%;
}
#venue-info .title.padded {
	margin-top: 22px;
}
.venue {
	margin: 0 0 40px 0;
}
.venue .left {
	width: 32%;
	float: left;
}
.venue .right {
	width: 66%;
	float: right;
}
.venue .right iframe {
	width: 100%;
	height: 350px;
}

/* Front Page */
#front-slider {
	width: 100%!important;
	overflow: hidden!important;
	margin: 19px 0 0 0;
}
#front-slider .slides-control {
	left: 0!important;
	top: 0!important;
	width: 100%!important;
}
#front-slider .slides-container, #front-slider .slide {
	left: 0!important;
	top: 0!important;
}
#front-slider .slide img {
	width: 100%!important;
	height: auto!important;
	top: 0!important;
	left: 0!important;
}
#front-slider .slides-pagination {
	background: url('images/black-50.png');
    bottom: 0;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1000;
	padding: 9px 0;
}
#front-slider .slides-pagination a {
	background: #d0d0d0;
	display: inline-block;
	width: 9px;
	height: 9px;
	text-decoration: none;
	overflow: hidden;
	text-indent: 500px;
	border-radius: 50%;
	padding: 0;
	margin: 0 7px;
}
#front-slider .slides-pagination a.current {
	background: #f03524;
}
#front-slider .slides-navigation {
	position: absolute;
	top: 50%;
	left: 1.5%;
	width: 97%;
	z-index: 1000;
	margin-top: -17px;
}
#front-slider .slides-navigation a img {
	height: 34px;
	width: 34px;
}
#front-slider .slides-navigation a.prev img {
	float: left;
}
#front-slider .slides-navigation a.next img {
	float: right;
}

#front-boxes {
	margin: 19px 0 0 0;
}
.front-box {
	float: left;
	background: #eeeeee;
	width: 333px;
	width: calc((100% - 38px) / 3);
}
.front-box.first .img-placeholder, .front-box.first .content img {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.front-box.first .img-placeholder {
	height: 180px;
}
.front-box.first .content p {
	max-width: 94%;
}
.front-box.middle {
	margin: 0 19px 0 20px;
	margin: 0 calc(19px);
}
.front-box .content {
	width: 100%;
	float: left;
	line-height: 160%;
}
.front-box a {
	text-decoration: none;
}
.front-box .title-icon {
	height: 28px;
	float: left;
	margin-right: 3%;
}
.front-box h2 {
	line-height: 27px;
	font-weight: 400;
}
.front-box h2 br {
	display: none;
}
.front-box a > div {
	width: 48%;
	height: 0;
	padding-bottom: 87%;
	position: relative;
}
.front-box a > div p {
	color: #ffffff;
	position: relative;
	z-index: 4;
}
.front-box a > div .small {
	font-size: 16px;
	margin-top: 15%;
	font-weight: 400;
}
.front-box a > div .medium {
	font-size: 26px;
	margin-top: 5%;
	font-weight: 400;
}
.front-box a > div .big {
	font-size: 48px;
	font-weight: 400;
}
.front-box a .first {
	float: left;
	background: #429539;
	text-align: center;
}
.front-box a .first:hover {
	background: #4fa846;
}
.front-box a .second {
	float: right;
	background: #f03524;
}
.front-box a .second:hover {
	background: #ff4433;
}
.front-box a .first img {
	width: 87%;
	left: 5%;
	bottom: 2%;
}
.front-box a .second img {
	width: 60%;
	right: 4%;
	bottom: 7%;
}
.front-box a .second p {
	margin-left: 5%;
}
.front-box a div img {
	position: absolute;
	z-index: 2;
}
.front-box {
	height: 0;
	position: relative;
}
.home .front-box {
	padding-bottom: 28%;
}
.widget .front-box {
	padding-bottom: 87.5%;
}
.front-box .button {
	height: 41px;
	line-height: 41px;
	position: absolute;
	bottom: 0;
}
.front-box .button.full {
	left: 0;
}
.front-box .button.half.first {
	left: 0;
}
.front-box .button.half.second {
	left: 50%;
}
.front-box .box-padding {
	height: 0;
	padding-bottom: 69%;
}
.front-box.middle .box-padding {
	height: 0;
	padding-bottom: 81.3%;
}
.front-box .content {
	height: 0!important;
	padding-bottom: 61%;
}
.front-box .calendar-preview {
	margin-bottom: 19px;
	width: 94%;
}
.front-box.third img {
	width: 47%;
}
.front-box.third img.left {
	float: left;
}
.front-box.third img.right {
	float: right;
}
.slimScrollBar, .slimScrollRail {
	border-radius: 0!important;
}

/* Events */
.events {
	width: 100%;
	float: left;
}
.events td {
	padding: 9px;
	background: #eeeeee;
	border: 3px solid #ffffff;
	vertical-align: top;
	line-height: 120%;
}
.events .separator-cell {
	background: #d4d4d4;
	padding: 14px 9px;
	font-weight: 600;
}
.events .date-cell {
	width: 25%;
}
.events .time-cell {
	width: 12%;
	text-align: center;
}
.events .location-cell {
	width: 18%;
	text-align: center;
}
.events .artists-cell {
	width: 41%;
}
.events .artist a {
	text-decoration: none;
}
.events .link-cell {
	width: 9%;
	text-align: center;
}
.events a:hover {
	text-decoration: none;
}
.events .info-row:hover td {
	
}
.events .artist {
	margin: 5px 0;
}
.events .info-cell h2 {
	margin: 1px 0 9px;
}
.events .info-cell h2 a {
	color: #000000;
}
.events .info-cell h3 {
	margin-bottom: 20px;
}
.events .info-cell p {
	line-height: 154%;
	margin-bottom: 15px;
}
.events .info-cell .more-info {
	margin: 15px 0 25px;
	color: #429539;
	font-weight: 500;
	float: left;
	display: block;
	width: 100%;
	clear: left;
	font-size: 14px;
}
.events .info-cell .button {
	display: block;
	float: left;
	width: 100%;
}
.events .artist {
	display: table;
}
.events .artist .left, .events .artist .right {
	display: table-cell;
	vertical-align: middle;
}
.events .artist .left {
	width: 20%;
}
.events .artist .right {
	width: 80%;
	padding-left: 5%;
}
.events .artist img {
	width: 100%;
}
.events .artist p {
	font-weight: 500;
	line-height: 110%;
}
.single #featured-image, .page #featured-image {
	width: 100%;
	margin: 0 0 3.5% 0;
}
#event-details {
	float: right;
	width: 36%;
	margin: 0 0 0 10px;
}
.event-detail {
	background: #eeeeee;
	padding: 8%;
	width: 84%;
	float: left;
	margin: 0 0 10px 0;
}
.event-detail p {
	margin: 0;
}
.event-detail.specs p.spec {
	font-weight: 300;
}
.event-detail p.spec span.left {
	min-width: 66px;
	display: inline-block;
}
.event-detail p.spec span.right {
	font-weight: 500;
}
.event-detail p .right {

}
.event-detail #ticket-button {
	margin: 20px 0 0 0;
}
.event-detail .program {
	margin: 9px 0 -4px;
}
.event-detail .program a {
	color: #000000;
}
.event-detail .program p:hover {
	text-decoration: underline;
}
.event-detail .program div {
	float: left;
	margin-right: 10px;
	font-size: 35px;
}
.event-detail .program p {
	float: left;
	line-height: 31px;
	display: inline-block;
}
.event-detail .title {
	font-size: 13px;
	font-weight: 600;
	line-height: 100%;
}
.event-detail .title.padded {
	margin-bottom: 15px;
}
.event-detail .audio-sample {
	margin: 18px 0 0 0;
	color: #f03524;
	text-decoration: none;
	line-height: 114%;
	padding: 7px 0 7px 12%;
	float: left;
	width: 84%;
	font-weight: 600;
	background: url('images/audio-icon-small.png') left center no-repeat;
}
.event-detail .artist {
	width: 25%;
	float: left;
	text-align: center;
	margin: 23px 0 0 0;
}
.event-detail .artist.first {
	clear: left;
}
.event-detail .artist img {
	width: 80%;
	margin: 0 auto 10px;
	display: block;
}
.event-detail .artist p {
	line-height: 119%;
	width: 80%;
	display: block;
	margin: 0 auto 5px;
}
.event-detail .artist p.sub {
	font-size: 12px;
}
.event-detail .artist strong {
	color: #666666;
}
.event-detail .audio-sample:hover {
	text-decoration: underline;
}
.event-detail .youtube-title {
	float: left;
	width: 100%;
	margin: 20px 0 0;
	color: #666666;
}
.event-detail .youtube-description {
	font-size: 12px;
	margin: 0 0 7px 0;
	color: #606060;
}
.event-detail iframe {
	display: block;
	margin: 0 auto;
	width: 50%;
}
.event-detail.sponsors .sponsor {
	margin: 0 0 30px;
}
.event-detail.sponsors .sponsor a {
	text-decoration: none;
}
.event-detail.sponsors img {
	margin: 0 auto;
	display: block;
}
.event-detail.sponsors .sponsor p {
	color: #747474;
	line-height: 116%;
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	margin: 0;
}
.event-detail.sponsors .sponsor:hover a p {
	text-decoration: underline;
}
.event-detail .button {
	width: 100%;
	float: left;
}
#program-snippet {
	margin: 20px 0 0 0;
}
#program-snippet p {
	margin-bottom: 10px;
}
.seating-chart-link {
	margin: 17px 0 6px;
}
#seating-chart {
	width: 100%;
}
#seating-chart td {
	vertical-align: middle;
	padding: 5px 0;
	font-size: 13px;
}
#seating-chart .cell-seat {
	padding-left: 5px;
	padding-right: 5px;
}
.cell-seat-price {
	text-align: right;
}
.cell-seat-color div {
	height: 13px;
	width: 13px;
}
.cell-seat-color .dark-blue {
	background: #00007b;
}
.cell-seat-color .light-blue {
	background: #008ae1;
}
.cell-seat-color .green {
	background: #03b061;
}
.cell-seat-color .yellow {
	background: #ffcc03;
}
.cell-seat-color .red {
	background: #c70122;
}
.fb-like-button {
	background: #3b5998;
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
	padding: 5px 12px;
	display: table;
	margin: 0 auto 10px;
}
.fb-like-button:hover {
	background: #4768af;
}
.fb-like-button p {
	float: left;
	line-height: 23px;
	padding: 0 0 0 6px;
	margin: 0;
}
.fb-like-button img {
	height: 19px;
	float: left;
}
.addthis_sharing_toolbox {
    margin: 0 auto;
    text-align: center;
}
#event-details-2 {
	float: left;
	width: 62%;
	margin: 0 0 20px 0;
}
#event-details-2 .event-detail {
	padding: 4.5%;
	width: 91%;
	margin-bottom: 15px;
}
#artist-featured {
	width: 200px;
	margin: 0 34px 20px 0;
	float: left;
}
.press-release {
	float: left;
	width: 31%;
	margin: 0 3.5% 3.5% 0;
	text-align: center;
}
.press-release.first {
	clear: left;
}
.press-release.last {
	margin-right: 0;
}
.press-release a {
	text-decoration: none;
}
.press-release img {
	width: 100%;
}
.press-release span {
	display: block;
	margin: 7px 0 0 0;
	line-height: 110%;
}
.press-release .caption {
	font-weight: 500;
	color: #000000;
}
.press-release .credit {
	font-style: italic;
	color: #888888;
	font-size: 12px;
}

/* Sidebar */
.widget {
	width: 100%;
	margin-bottom: 10%;
	background: #eeeeee;
	float: left;
}
.widget .front-box {
	width: 100%;
}
#related-pages-widget h1 {
	margin: 0;
}
#related-pages-widget h1 a {
	padding: 8% 0 8% 19%;
	font-size: 26px;
	font-weight: 400;
	display: block;
	background: url('images/baton.png') 7% center no-repeat;
	background-size: auto 66%;
}
#related-pages-widget h1 a:hover {
	background-color: #e6e6e6;
}
X#related-pages-widget ul.top-menu, X#sidebar-menu > ul {
	border-top: 1px solid #cccccc;
}
#related-pages-widget li a, #sidebar-title {
	border-bottom: 1px solid #cccccc;
}
#related-pages-widget li a {
	display: block;
	padding: 3% 0 3% 6%;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
#related-pages-widget .top-menu li:hover > a, #sidebar-menu a:hover {
	background: #e6e6e6;
}
#related-pages-widget li.current > a, #sidebar-menu li.current-menu-item > a {
	background: #d4d4d4!important;
}
#related-pages-widget ul.child-menu li a, #sidebar-menu ul ul li a {
	padding-left: 9%;
	list-style-type: disc;
	list-style-position: inside;
	display: list-item;
	font-size: 14px;
}
#sidebar-menu ul ul ul li a {
	padding-left: 15%;
	list-style-type: circle;
}
#sidebar-menu {
	margin-top: 0;
}
#sidebar-menu li {
	display: none;
}
#sidebar-menu li.current-menu-ancestor, #sidebar-menu li.current-menu-item, #sidebar-menu li.current-menu-item li, #sidebar-menu li.current-menu-ancestor li {
	display: block;
}


/* =Footer
---------------------------------------------------------------------- */

#footer-1 {
	margin: 19px 0 0 0;
	display: none;
}
.home #footer-1 {
	display: block;
}
#footer-1 .inner-page {
	background: #eeeeee;
}
.footer-box {
	float: left;
}
.footer-box {
	float: left;
	width: 333px;
	width: calc((100% - 38px) / 3);
}
.footer-box.middle {
	margin: 0 19px 0 20px;
	margin: 0 calc(19px);
}
.box-padding {
	width: 90%;
	padding: 5%;
	float: left;
}
.footer-box p {
	margin-bottom: 5px;
}
.footer-box img {
	max-width: 100%;
	height: auto;
}
.footer-box.box-1 img {
	width: 38%;
}
.footer-box.box-2 img {
	width: 77%;
}
.footer-box.box-3 img {
	width: 42px;
}
#footer-2 {
	margin: 19px 0 0 0;
}
#footer-2 .inner-page {
	background: #eeeeee;
}
#footer-2 a {
	text-decoration: none;
}
#footer-2 a:hover {
	text-decoration: underline;
}
.footer-menu {
	float: left;
	width: 15%;
	margin: 0 1.6% 2% 0;
}
.footer-menu span {
	text-transform: uppercase;
	margin-bottom: 13px;
	display: block;
	font-weight: 700;
}
.footer-menu li a {
	display: block;
	margin-bottom: 13px;
	font-weight: 400;
	line-height: 115%;
}
#footer-2-left {
	float: left;
}
#footer-2-left span {
    margin: 0 5px;
}
#footer-2-left a {
	line-height: 130%;
}
#footer-2-right {
	float: right;
	text-align: right;
	line-height: 140%;
}
#footer-logo {
	width: 170px;
}
#footer-socials {
	float: right;
}
.home #footer-socials, #footer-socials h2 {
	display: none;
}
#footer_login {
	float:right;
	margin-top:1em;
	clear:both;
}
#footer-socials .footer-box {
	width: auto;
	float: right;
	text-align: right;
	font-size: 12px;
}
#footer-socials .box-padding {
	padding: 0;
	width: 100%;
	margin: 10px 0 0 0;
}
#footer-socials .footer-box img {
	width: 27px;
	margin: 0 0 0 11px;
}



/* =Forms & Buttons
---------------------------------------------------------------------- */

textarea {
	overflow: hidden;
}
select, option {
	font-family: 'runda';
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], textarea {
	box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.07) inset;
	background: #eeeeee;
	border-radius: 4px;
	width: 95.6%;
	padding: 1.7% 2.2%;
	line-height: 1.5em;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {

}
input[type="submit"] {
	cursor: pointer;
}
.gform_wrapper {
	width: 99.4%;
}
.gform_wrapper select {
	width: 100%;
	padding: 1.7% 0;
	background: #eeeeee;
	border-top: 2px solid #dadada;
	border-right: 2px solid #dadada;
	border-radius: 4px;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
}
.gform_wrapper .ginput_left select, .gform_wrapper .ginput_right select {
	padding: 3.6% 0;
}
.gfield_radio > li {
    float: left;
    width: 25%;
	margin: 3px 0;
}
.gfield_radio > li label {
	margin: 0 0 0 3px;
}
.gform_wrapper .gfield {
	margin-bottom: 2%;
	clear: both;
	display: inline-block;
	width: 100%;
}
.gform_wrapper li {
	list-style-type: none;
}
.gform_wrapper .gfield > .gfield_label {
	display: block;
	margin: 0 0 0.4em 0;
}
.ginput_complex label, .gfield_description {
	display: block;
	line-height: 100%;
	margin: 4px 0 11px 0;
	font-size: 13px;
}
.gform_wrapper .validation_error {
	display: block;
	margin: 0 0 0.7em 0;
}
.gform_wrapper .validation_message {
	display: block;
	margin: 0.4em 0 0 0;
	font-size: 0.8em;
}
.gform_wrapper .gfield.gfield_error input, .gform_wrapper .gfield.gfield_error textarea {
	border: 1px solid #f81e4c;
}
.button, button, input[type="submit"], #comments #submit, #loginform input[type=submit] {
	margin-bottom: 10px;
	width: 100%;
	background: #f5bb27;
	border:none;
}
.gform_wrapper input[type="submit"]:hover {
	background: #fdc639;
}
.gform_ajax_spinner, .gform_validation_container {
	display: none!important;
}
.gfield_required {
	color: #ef3523;
}
.ginput_left {
	float: left;
	width: 48.5%;
	clear: left;
}
.ginput_right {
	float: right;
	width: 48.5%;
	clear: right;
}
.ginput_left input, .ginput_right input {
	padding: 3.7% 4.2%;
	width: 91.6%;
}

article p a.button.block {
	margin-bottom: 25px;
}
.button, button, input[type=submit] {
	color: #ffffff;
	text-align: center;
	display: block;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	text-shadow: 0 0 4px rgba(155, 155, 155, 0.5);
	font-size: 18px;
	font-weight: 400;
}
.button.full {
	width: 100%;
	float: left;
}
.button.half {
	width: 50%;
	float: left;
}
.button.red {
	background: #ef3523;
}
.button.red:hover {
	background: #ff4433;
}
.button.yellow {
	background: #efb111;
}
.button.yellow:hover {
	background: #fdc639;
}
.button.green {
	background: #429539;
}
.button.green:hover {
	background: #4fa846;
}
.button.black {
	background: #000000;
}
.button.black:hover {
	background: #333333;
}
.button.shortcode-button {
	margin-bottom: 30px;
}
.gfield_password_strength {
	font-weight: 500;
	color: #494949;
}
.gfield_password_strength.bad, .gfield_password_strength.short, .gfield_password_strength.mismatch {
	color: #f03524;
}
.gfield_password_strength.good {
	color: #f5bb27;
}
.gfield_password_strength.strong {
	color: #429539;
}
#ui-datepicker-div {
	background: #fcfcfc;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	padding: 20px;
}
#ui-datepicker-div td {
	padding: 5px;
	border: 1px solid #dcdcdc;
}
#ui-datepicker-div td:hover {
	background: #eaeaea;
}
#ui-datepicker-div .ui-datepicker-header a {
	cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-title {
	margin: 7px 0;
}
#ui-datepicker-div .ui-datepicker-title select {
	width: 50%;
}
#ui-datepicker-div .ui-datepicker-next span {
	float: right;
}
#ui-datepicker-div a {
	text-decoration: none
}

/* Custom Styles */

.comment-form-comment textarea {width:100%;max-width: 95.6%;}

#comments #submit {width:150px;height:50px;text-transform:uppercase;color:#fff!important;float:right;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], textarea {max-width:95.6%;border-radius:0;}

.date {    margin-bottom: 5%;
    font-size: 16px;
}

#comments {border-top:1px solid #eeeeee;padding-top: 5%;
    margin-top: 3%;margin-bottom:5%;}

#respond {margin-top:7%;}

li.comment {list-style-type:none;list-style:none;}

.comment-content {margin-top:5%;}

.comment-metadata time {margin-right:20px;}

#comment-list li {text-indent: 0;    
	margin-bottom: 5%;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 5%;}


 .tags, .comment-reply-title, .comment-form-comment  {font-size:16px;}

 .comment-form-comment label {margin-bottom:10px;}

 .archive-entry .featured-image {width:100%;margin-bottom:3%;}

 .archive-entry .date {margin-bottom:3%;}

 .single .addthis_sharing_toolbox {text-align:left;
 	float:right;}

 .single #atstbx {
    background: #eeeeee;
    padding:10px;
}

.archive article img {width:100%;height:auto;}

.attachment-post-thumbnail {width:200px;height:auto;float:left;margin-right:25px;margin-bottom:20px;}


#newsletter_popup_form {
	display: none;
}
.featherlight #newsletter_popup_form {
	display: block;
	max-width: 450px;
}
#newsletter_popup_form .name_first {
	width: 48.5%;
	float: left;
	clear: left;
}
#newsletter_popup_form .name_last {
	width: 48.5%;
	float: right;
	clear: right;
}
#newsletter_popup_form span[class^="name_"] input {
	padding: 3.7% 4.2%;
}
#newsletter_popup_form input {
	width: 100%;
	max-width: 100%;
}
#newsletter_popup_form .popup-logo {
	text-align: center;
}
#newsletter_popup_form .popup-title {
	text-align: center;
	margin: 1rem 0;
}
#newsletter_popup_form .popup-text {
	margin-bottom: 2rem;
}
#newsletter_popup_form input[type="submit"],
#newsletter_popup_form button {
	background-color: #429539;
}
#newsletter_popup_form input[type="submit"]:hover,
#newsletter_popup_form input[type="submit"]:focus,
#newsletter_popup_form button:hover,
#newsletter_popup_form button:focus {
	background-color: #4fa846;
}

/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.7.14 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2019, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
html.with-featherlight{overflow:hidden}.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight link.featherlight-inner,.featherlight script.featherlight-inner,.featherlight style.featherlight-inner{display:none}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;border:0;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch}.featherlight iframe{border:0}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:0;margin-right:0;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}@media print{html.with-featherlight>*>:not(.featherlight){display:none}}